.content-listing-containers{
	/*background-color:#009;*/
}

.content-listing-containers .pull-right{
	float:right !important;
}

.content-listing-containers .pull-left{
	float:left !important;
}

.content-listing-containers .clear{
	clear:both !important;
}

.content-listing-containers .left-pane{
	width:72%;
}

.content-listing-containers .middle-pane{
	width:2%;
}

.content-listing-containers .right-pane{
	width:26%;
}

.content-listing-containers .box{
	border:2px solid #948b7e;
	border-radius:5px;
	padding:0;
	margin:0;
}

/* breadcrumb and title */
.content-listing-containers .left-pane .breadcrumb ul.nav
{
	padding:0;
	margin:0;
}
.content-listing-containers .left-pane .breadcrumb ul.nav li
{
	display:block;
	float:left;
	list-style-type:none;
	background:none;
	padding:5px 10px;
}
.content-listing-containers .left-pane .breadcrumb ul.nav li.active
{
	background:#4f4b43;
}
.content-listing-containers .left-pane .breadcrumb .title-container{
	padding: 5px 10px; 
}
/* breadcrumb and title */

.content-listing-containers .left-pane .item
{
	border-radius:0px;
	padding: 10px 0px 10px 10px;
}

.content-listing-containers .left-pane .item .item-inner{
	background-image:url("images/listing-title-bg.png");
	background-repeat:no-repeat;
	background-position: top right;
}
.content-listing-containers .left-pane .item .item-inner-expanded-bg{

	background-size: 100% 30%;
}

.content-listing-containers .left-pane .item .item-left{
	width:275px;
	height: 228px;
}

.content-listing-containers .left-pane .item .item-left img{
	/*border:1px solid #cabe2d;*/
	/*border-radius:10px;*/
}

.content-listing-containers .left-pane .item-first
{
	margin-top:20px;
}

.content-listing-containers .left-pane .item-featured
{
	/*border:1px solid #fff;*/
	background:#3a362f;
	position:relative;
	/*-webkit-box-shadow: 3px 4px 5px 0px rgba(0,0,0,1);
	-moz-box-shadow: 3px 4px 5px 0px rgba(0,0,0,1);
	box-shadow: 3px 4px 5px 0px rgba(0,0,0,1);*/
}

.content-listing-containers .left-pane .item-seperator{
	display: block;
	margin: 0px auto;
	background-image: url('images/listing-seperator.png');
	width: 100%;
	height: 20px;
	background-repeat: no-repeat;
	background-position: center;
}

.content-listing-containers .left-pane .item .item-right{
	width:360px;
	padding-right:10px;
}

.content-listing-containers .left-pane .item .item-right .news-title{
	min-height:40px;
}

.content-listing-containers .left-pane .item .item-right .teaser{
	height:107px;
	overflow:hidden;
	margin: 15px 0 0px;
}

.content-listing-containers .left-pane .item .item-right .read-full{
	margin:5px 0px;
	font-style: italic;
}

.content-listing-containers .left-pane .item .item-right .tags{
	background-image:url("images/listing-content-tags-bg.png"),url("images/listing-content-tags-bg.png");
	background-repeat:no-repeat;
	background-position:top,bottom;
	padding: 5px 10px;
}

.content-listing-containers .left-pane .item .featured-banner{
	width:165px;
	height:133px;
	background-image:url("images/listing-content-featured-banner.png");
	background-repeat:no-repeat;
	position:absolute;
	top:0;
	left:0;
	
	
}


/* sidebar*/

.check-av-block input[type="text"],.check-av-block input[type="email"]{
	line-height:14px;
	border:1px solid #ccc;
	padding:5px;
	width:90%;
	margin: 0px 6px 12px;
}



.check-av-block input[type="submit"]{
	/*background: url("images/button-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	background:#02b6cf;
    border: 0 solid #f8d536;
    border-radius: 0;
    -webkit-box-shadow: 1px 1px 3px 0px rgba(0, 21, 51, 1);
	-moz-box-shadow:    1px 1px 3px 0px rgba(0, 21, 51, 1);
	box-shadow:         1px 1px 3px 0px rgba(0, 21, 51, 1);
    color: #000;
    font-size: 15px;
    padding: 8px 20px;
	clear:both;
	float:right;
	margin-top:10px;
	cursor:pointer;
	margin-right:6px;
	border-radius:5px;
}

.check-av-block input[type="submit"]:hover{
	opacity:0.8;
}

.right-pane .box h3 {
	background-color: #4f4b43;
	height: 22px;
	margin: 0px 0px 20px;
	text-align: center;
	padding: 5px 0px;
}

.right-pane .box form{
	margin-bottom:10px !important;
}

.right-pane .box ul.popular-content{
	margin:0px 0px 10px;
	padding: 0px 2px;
}

.right-pane .popular-content-container{
	margin-top:20px;
}

.right-pane .box ul.popular-content li{
	list-style-type: none;
	list-style-image: none;
	background:transparent url(images/listing-content-li-img.png) no-repeat 1px 8px !important;
	color: #C7BDA0;
	
}
.right-pane .box ul.popular-content li a{

	color:#C7BDA0 !important;
}
/*UI Datepicker*/

.ui-datepicker {
	background:#6b655e;
	width:100%;
}
.ui-state-default, .ui-state-default a {
	color:#333!important;
}

.ui-datepicker-next {
	
}

.ui-datepicker .ui-datepicker-prev {
	display:none;
}
.ui-datepicker .ui-datepicker-next {
	display:none;
}
.ui-datepicker-div, .ui-datepicker-inline, #ui-datepicker-div {
	line-height:22px;
	padding:5px;
	
}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next  {
    display: block;    
}
.ui-datepicker-div, .ui-datepicker-inline, #ui-datepicker-div {
	width:202px;
}
/*UI Datepicker*/


/*Pagination*/
.content-listing-pagination {
	width:40%;
	margin:10px auto 0px;
}
.content-listing-pagination ul{
	margin:0;
	padding:0;
}

.content-listing-pagination ul li{
	background:none;
	background-image:none;
	display:block;
	float:left;
}

/*  sharing tools*/

.news-detail-container .sharing-tools{
	width: 81%;
	float: right;
	margin-right: 20px;
	height:20px;	
}

.news-detail-container .sharing-tools span{
	color: #C7BDA0;
	margin-top: 0px;
	display: block;
	float: left;
	margin-right: 10px;
}

.news-detail-container .sharing-tools a{
	margin-right: 5px;
	float: left;
}

.news-detail-container .sharing-tools a:hover{
	text-decoration:none !important;
}

.news-detail-container .sharing-tools .fb_iframe_widget{
	float: left;
	margin-left: 0px;
	
	padding: 0px;
}

.news-detail-container .sharing-tools .fb-share-button{
	width:57px;
	
}

.news-detail-container .sharing-tools .fb-share-button span:first-child{
	width:57px !important;
	
}

.news-detail-container .sharing-tools .fb-like{
	width:49px;
	
}

.news-detail-container .sharing-tools .fb-like span:first-child{
	width:49px !important;
	
}


.news-detail-container .sharing-tools .tool{
	margin-right:5px;
	float:left;
}

/* Placeholder Text*/

.content-listing-containers ::-webkit-input-placeholder { /* WebKit browsers */
    color: #999;
}
.content-listing-containers :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999;
   opacity:  1;
}
.content-listing-containers ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999;
   opacity:  1;
}
.content-listing-containers :-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #999;
}

/* site breadcrumb*/

.site-breadcrumb{
	margin: 0px 0px 5px;
}

.site-breadcrumb ul{
	margin:0;
	padding:0;
	}

.site-breadcrumb ul li{
	display:block;
	float:left;
	color:#fff;
	background:none;
	padding: 0 12px 0 0;
	}
	
.site-breadcrumb ul li.seperator{
	margin:0px 2px;
}

#content-content{ overflow:visible !important;}

.right-pane .box{
	border:none;
}

.news-detail-container .content-listing-containers .content img
{
	max-width:100%;
	height:auto;
}

#top-link	{ display:none; position:fixed; right:5px; bottom:5px; color:#fff; font-weight:bold; text-decoration:none; padding:10px; }
.content-listing-containers .service-links{ display:none;}